<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0107m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Description by Language (tcmcs0107m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain descriptions, in different languages, of the unit shown at the top of the session. These descriptions are used when you print external documents in different languages.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Use the <GUIRef href="" role="menu">Group</GUIRef> menu or the Group buttons to list the descriptions of another unit. Choose New on the <GUIRef href="" role="menu">Group</GUIRef> menu to enter descriptions for a new unit.</Paragraph>
			<Paragraph>You can specify a short and a long (optional) description of each unit defined in the <GUIRef href="/baanerp/tc/mcs/tcmcs0101m000" role="session">Units (tcmcs0101m000)</GUIRef> session. You can specify the description for each language defined in the <GUIRef href="/baanerp/tc/mcs/tcmcs0146m000" role="session">Languages (tcmcs0146m000)</GUIRef> session.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000020" role="manual">To print external documents in other languages</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs007.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Units.tc" role="glossary">unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs007.clan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>One of the languages defined in the <GUIRef href="/baanerp/tc/mcs/tcmcs0146m000" role="session">Languages (tcmcs0146m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs007.dsun"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Short Unit Description</Title>
			</Header>
			<FuncDesc>The unit's short language-dependent description that is printed on external documents.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000020" role="manual">To print external documents in other languages</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
